.logistics-title {
  text-align: center;
}

.logistics-image {
  width: 13em;
  display: block;
  margin: 0 auto;
}

.logistics-link {
  font-size: 1.4em;
  text-decoration: underline;
  color: #1d7cb4;
  font-weight: 500;
}

.logistics-vertical-center {
  display: table-cell;
  vertical-align: middle;
  float: none;
  height: 13em;
}

.logistics-sections {
  margin: 20px -15px;
}

@media screen and (max-width: 767px) {
  .logistics-sections {
    text-align: center;
  }
  .logistics-image {
    margin-bottom: 20px;
  }
  .logistics-vertical-center {
    display: block;
    height: auto;
  }
  .logistics-sections {
    margin: 15px;
  }
}
